/* Add Webfonts Here */

/* FontAwesome v4.5.0 */
/* reference: http://astronautweb.co/snippet/font-awesome/ */
@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome/fontawesome-webfont.eot?v=4.5.0');
  src: url('fontawesome/fontawesome-webfont.eot?#iefix&v=4.5.0') format('embedded-opentype'),
  url('fontawesome/fontawesome-webfont.woff2?v=4.5.0') format('woff2'),
  url('fontawesome/fontawesome-webfont.woff?v=4.5.0') format('woff'),
  url('fontawesome/fontawesome-webfont.ttf?v=4.5.0') format('truetype'),
  url('fontawesome/fontawesome-webfont.svg?v=4.5.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* aileron */
@font-face {
    font-family: 'aileron';
    src: url('aileron/aileron-bold-webfont.eot');
    src: url('aileron/aileron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron/aileron-bold-webfont.woff') format('woff'),
         url('aileron/aileron-bold-webfont.ttf') format('truetype'),
         url('aileron/aileron-bold-webfont.svg#aileronbold') format('svg');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'aileron';
    src: url('aileron/aileron-light-webfont.eot');
    src: url('aileron/aileron-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron/aileron-light-webfont.woff') format('woff'),
         url('aileron/aileron-light-webfont.ttf') format('truetype'),
         url('aileron/aileron-light-webfont.svg#aileronlight') format('svg');
    font-weight: 300;
    font-style: normal;

}
@font-face {
    font-family: 'aileron';
    src: url('aileron/aileron-regular-webfont.eot');
    src: url('aileron/aileron-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron/aileron-regular-webfont.woff') format('woff'),
         url('aileron/aileron-regular-webfont.ttf') format('truetype'),
         url('aileron/aileron-regular-webfont.svg#aileronregular') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'aileron';
    src: url('aileron/aileron-bolditalic-webfont.eot');
    src: url('aileron/aileron-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron/aileron-bolditalic-webfont.woff') format('woff'),
         url('aileron/aileron-bolditalic-webfont.ttf') format('truetype'),
         url('aileron/aileron-bolditalic-webfont.svg#aileronbold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}
@font-face {
    font-family: 'aileron';
    src: url('aileron/aileron-italic-webfont.eot');
    src: url('aileron/aileron-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron/aileron-italic-webfont.woff') format('woff'),
         url('aileron/aileron-italic-webfont.ttf') format('truetype'),
         url('aileron/aileron-italic-webfont.svg#aileronitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}
@font-face {
    font-family: 'aileron';
    src: url('aileron/aileron-lightitalic-webfont.eot');
    src: url('aileron/aileron-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('aileron/aileron-lightitalic-webfont.woff') format('woff'),
         url('aileron/aileron-lightitalic-webfont.ttf') format('truetype'),
         url('aileron/aileron-lightitalic-webfont.svg#aileronlight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}
@font-face {
    font-family: 'InterstateRegular';
    src: url("interstate/interstate-regular-webfont.eot");
    src: url("interstate/interstate-regular-webfont.eot?#iefix") format("embedded-opentype"), 
        url("interstate/interstate-regular-webfont.woff") format("woff"), 
        url("interstate/interstate-regular-webfont.ttf") format("truetype"), 
        url("interstate/interstate-regular-webfont.svg#InterstateRegular") format("svg");
    font-weight: normal;
    font-style: normal; 
}